LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 04-26-2006, 03:31 PM   #1
ljgda
LQ Newbie
 
Registered: Apr 2006
Posts: 1

Rep: Reputation: 0
FC4 & yum trouble


I have serious trouble with yum under Fedora Core 4. Have tried a lot of things like removing some repos but that doesn't seem to help.

Here's the output.


[root@machina1 home]# yum update
Repository updates-released is listed more than once in the configuration
Repository base is listed more than once in the configuration
Setting up Update Process
Setting up repositories
livna 100% |=========================| 951 B 00:00
base 100% |=========================| 1.1 kB 00:00
updates-released 100% |=========================| 951 B 00:00
Reading repository metadata in from local files
primary.xml.gz 100% |=========================| 190 kB 00:03
livna : ################################################## 476/476
Added 34 new packages, deleted 458 old in 1.00 seconds
primary.xml.gz 100% |=========================| 435 kB 00:02
updates-re: ################################################## 1164/1164
Added 164 new packages, deleted 46 old in 5.44 seconds
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package openoffice.org-langpack-bg_BG.i386 1:2.0.1.1-5.1 set to be updated
---> Package glibc-common.i386 0:2.3.6-3 set to be updated
---> Package less.i386 0:394-1.fc4 set to be updated
---> Package util-linux.i386 0:2.12p-9.14 set to be updated
---> Downloading header for bind-utils to pack into transaction set.
bind-utils-9.3.1-20.FC4.i 100% |=========================| 29 kB 00:00
---> Package bind-utils.i386 24:9.3.1-20.FC4 set to be updated
---> Package postgresql-test.i386 0:8.0.7-1.FC4.1 set to be updated
---> Package glibc-devel.i386 0:2.3.6-3 set to be updated
---> Package tcsh.i386 0:6.14-1.fc4.2 set to be updated
---> Package glibc-headers.i386 0:2.3.6-3 set to be updated
---> Package openoffice.org-langpack-ca_ES.i386 1:2.0.1.1-5.1 set to be updated
---> Package shadow-utils.i386 2:4.0.12-8.FC4 set to be updated
---> Package openoffice.org-langpack-lt_LT.i386 1:2.0.1.1-5.1 set to be updated
---> Package anacron.i386 0:2.3-36.FC4 set to be updated
---> Downloading header for kdepim to pack into transaction set.
kdepim-3.5.2-0.1.fc4.i386 100% |=========================| 329 kB 00:01
---> Package kdepim.i386 6:3.5.2-0.1.fc4 set to be updated
---> Package openoffice.org-langpack-cs_CZ.i386 1:2.0.1.1-5.1 set to be updated
---> Package postgresql-docs.i386 0:8.0.7-1.FC4.1 set to be updated
---> Package system-config-soundcard.noarch 0:1.2.12-5.FC4 set to be updated
---> Package authconfig-gtk.i386 0:4.6.12-2 set to be updated
---> Package postgresql-devel.i386 0:8.0.7-1.FC4.1 set to be updated
---> Package libselinux.i386 0:1.23.11-1.1 set to be updated
---> Package mozilla-nss.i386 37:1.7.12-1.5.2 set to be updated
---> Package lftp.i386 0:3.2.1-10_FC4 set to be updated
---> Package openoffice.org-langpack-hu_HU.i386 1:2.0.1.1-5.1 set to be updated
---> Package authconfig.i386 0:4.6.12-2 set to be updated
---> Package tetex-fonts.i386 0:3.0-9.FC4 set to be updated
---> Package rpm-libs.i386 0:4.4.1-23 set to be updated
---> Package rpm.i386 0:4.4.1-23 set to be updated
---> Package openoffice.org-langpack-ru.i386 1:2.0.1.1-5.1 set to be updated
---> Package man.i386 0:1.5p-6.fc4 set to be updated
---> Downloading header for autofs to pack into transaction set.
autofs-4.1.4-17.i386.rpm 100% |=========================| 31 kB 00:00
---> Package autofs.i386 1:4.1.4-17 set to be updated
---> Downloading header for system-config-date to pack into transaction set.
system-config-date-1.8.2- 100% |=========================| 38 kB 00:00
---> Package system-config-date.noarch 0:1.8.2-0.fc4.1 set to be updated
---> Package tetex-xdvi.i386 0:3.0-9.FC4 set to be updated
---> Package openoffice.org-langpack-de.i386 1:2.0.1.1-5.1 set to be updated
---> Package xvidcore.i386 0:1.1.0-0.lvn.1.4 set to be updated
---> Downloading header for netpbm-progs to pack into transaction set.
netpbm-progs-10.33-1.FC4. 100% |=========================| 102 kB 00:00
---> Package netpbm-progs.i386 0:10.33-1.FC4 set to be updated
---> Package dia.i386 1:0.94-13.fc4 set to be updated
---> Package flex.i386 0:2.5.4a-36.fc4 set to be updated
---> Package openoffice.org-langpack-ko_KR.i386 1:2.0.1.1-5.1 set to be updated
---> Downloading header for arts to pack into transaction set.
arts-1.5.2-0.1.fc4.i386.r 100% |=========================| 22 kB 00:00
---> Package arts.i386 8:1.5.2-0.1.fc4 set to be updated
---> Package openoffice.org-langpack-af_ZA.i386 1:2.0.1.1-5.1 set to be updated
---> Downloading header for netpbm to pack into transaction set.
netpbm-10.33-1.FC4.i386.r 100% |=========================| 15 kB 00:00
---> Package netpbm.i386 0:10.33-1.FC4 set to be updated
---> Package rpm-devel.i386 0:4.4.1-23 set to be updated
---> Package strace.i386 0:4.5.14-0.FC4.1 set to be updated
---> Package openoffice.org-langpack-fi_FI.i386 1:2.0.1.1-5.1 set to be updated
---> Package gawk.i386 0:3.1.4-5.4 set to be updated
---> Package openoffice.org-langpack-hr_HR.i386 1:2.0.1.1-5.1 set to be updated
---> Package tetex-latex.i386 0:3.0-9.FC4 set to be updated
---> Downloading header for kdemultimedia to pack into transaction set.
kdemultimedia-3.5.2-0.1.f 100% |=========================| 173 kB 00:00
---> Package kdemultimedia.i386 6:3.5.2-0.1.fc4 set to be updated
---> Package gnome-python2-gtkhtml2.i386 0:2.10.0-6 set to be updated
---> Downloading header for gimp to pack into transaction set.
gimp-2.2.11-0.fc4.3.i386. 100% |=========================| 200 kB 00:00
---> Package gimp.i386 2:2.2.11-0.fc4.3 set to be updated
---> Package tetex.i386 0:3.0-9.FC4 set to be updated
---> Package openoffice.org-langpack-sv.i386 1:2.0.1.1-5.1 set to be updated
---> Package xterm.i386 0:208-4.FC4 set to be updated
---> Downloading header for kdelibs to pack into transaction set.
kdelibs-3.5.2-0.1.fc4.i38 100% |=========================| 704 kB 00:03
---> Package kdelibs.i386 6:3.5.2-0.1.fc4 set to be updated
---> Downloading header for qt to pack into transaction set.
qt-3.3.4-15.5.i386.rpm 100% |=========================| 35 kB 00:00
---> Package qt.i386 1:3.3.4-15.5 set to be updated
---> Package openoffice.org-langpack-nb_NO.i386 1:2.0.1.1-5.1 set to be updated
---> Package cups.i386 1:1.1.23-15.4 set to be updated
---> Downloading header for tzdata to pack into transaction set.
tzdata-2006d-1.fc4.noarch 100% |=========================| 219 kB 00:01
---> Package tzdata.noarch 0:2006d-1.fc4 set to be updated
---> Downloading header for gaim to pack into transaction set.
gaim-1.5.0-16.fc4.i386.rp 100% |=========================| 83 kB 00:00
---> Package gaim.i386 1:1.5.0-16.fc4 set to be updated
---> Package postgresql-libs.i386 0:8.0.7-1.FC4.1 set to be updated
---> Package rpm-python.i386 0:4.4.1-23 set to be updated
---> Package openoffice.org-langpack-sk_SK.i386 1:2.0.1.1-5.1 set to be updated
---> Package openoffice.org-langpack-zh_CN.i386 1:2.0.1.1-5.1 set to be updated
---> Package compat-db.i386 0:4.2.52-2.FC4 set to be updated
---> Package libwpd.i386 0:0.8.4-0 set to be updated
---> Package openoffice.org-langpack-ar.i386 1:2.0.1.1-5.1 set to be updated
---> Package xine-lib.i386 0:1.1.1-0.lvn.3.4 set to be updated
---> Package openoffice.org-calc.i386 1:2.0.1.1-5.1 set to be updated
---> Package openoffice.org-langpack-hi_IN.i386 1:2.0.1.1-5.1 set to be updated
---> Package pam_krb5.i386 0:2.1.15-2 set to be updated
---> Package openoffice.org-langpack-gl_ES.i386 1:2.0.1.1-5.1 set to be updated
---> Package tetex-dvips.i386 0:3.0-9.FC4 set to be updated
---> Package libselinux-devel.i386 0:1.23.11-1.1 set to be updated
---> Package logwatch.noarch 0:7.2.1-1.fc4 set to be updated
---> Package db4-devel.i386 0:4.3.27-5.fc4 set to be updated
---> Downloading header for kdeaddons to pack into transaction set.
kdeaddons-3.5.2-0.1.fc4.i 100% |=========================| 84 kB 00:00
---> Package kdeaddons.i386 0:3.5.2-0.1.fc4 set to be updated
---> Package xpdf.i386 1:3.01-0.FC4.8 set to be updated
---> Package db4-utils.i386 0:4.3.27-5.fc4 set to be updated
---> Downloading header for selinux-policy-targeted to pack into transaction set
.
selinux-policy-targeted-1 100% |=========================| 51 kB 00:00
---> Package selinux-policy-targeted.noarch 0:1.27.1-2.28 set to be updated
---> Package openoffice.org-langpack-gu_IN.i386 1:2.0.1.1-5.1 set to be updated
---> Package selinux-policy-strict.noarch 0:1.27.1-2.27 set to be updated
---> Downloading header for kdeadmin to pack into transaction set.
kdeadmin-3.5.2-0.1.fc4.i3 100% |=========================| 37 kB 00:00
---> Package kdeadmin.i386 7:3.5.2-0.1.fc4 set to be updated
---> Package openoffice.org-langpack-zu_ZA.i386 1:2.0.1.1-5.1 set to be updated
---> Package nscd.i386 0:2.3.6-3 set to be updated
---> Package perl.i386 3:5.8.6-24 set to be updated
---> Package vixie-cron.i386 4:4.1-41.FC4 set to be updated
---> Package unzip.i386 0:5.51-13.fc4 set to be updated
---> Package openoffice.org-math.i386 1:2.0.1.1-5.1 set to be updated
---> Package texinfo.i386 0:4.8-8.fc4.1 set to be updated
---> Package openoffice.org-langpack-zh_TW.i386 1:2.0.1.1-5.1 set to be updated
---> Package postgresql-tcl.i386 0:8.0.7-1.FC4.1 set to be updated
---> Package groff.i386 0:1.18.1.1-6.FC4 set to be updated
---> Package openoffice.org-writer.i386 1:2.0.1.1-5.1 set to be updated
---> Package alsa-lib.i386 0:1.0.10-3.FC4 set to be updated
---> Package openoffice.org-langpack-it.i386 1:2.0.1.1-5.1 set to be updated
---> Package popt.i386 0:1.10.1-23 set to be updated
---> Package openoffice.org-langpack-pt_PT.i386 1:2.0.1.1-5.1 set to be updated
---> Package postgresql-server.i386 0:8.0.7-1.FC4.1 set to be updated
---> Package openoffice.org-langpack-pt_BR.i386 1:2.0.1.1-5.1 set to be updated
---> Downloading header for bind-libs to pack into transaction set.
bind-libs-9.3.1-20.FC4.i3 100% |=========================| 31 kB 00:00
---> Package bind-libs.i386 24:9.3.1-20.FC4 set to be updated
---> Package audit-libs.i386 0:1.0.14-1.fc4 set to be updated
---> Package xmltex.noarch 0:20020625-5.2 set to be updated
---> Package openoffice.org-langpack-eu_ES.i386 1:2.0.1.1-5.1 set to be updated
---> Package cups-libs.i386 1:1.1.23-15.4 set to be updated
---> Package openssh-clients.i386 0:4.2p1-fc4.10 set to be updated
---> Package mtr.i386 2:0.71-0.FC4.1 set to be updated
---> Package dhclient.i386 10:3.0.2-34.FC4 set to be updated
---> Package openoffice.org-langpack-tr_TR.i386 1:2.0.1.1-5.1 set to be updated
---> Package cpuspeed.i386 1:1.2.1-1.24_FC4 set to be updated
---> Package slib.noarch 0:3a1-5.fc4 set to be updated
---> Downloading header for kdenetwork to pack into transaction set.
kdenetwork-3.5.2-0.1.fc4. 100% |=========================| 285 kB 00:01
---> Package kdenetwork.i386 7:3.5.2-0.1.fc4 set to be updated
---> Downloading header for kernel to pack into transaction set.
kernel-2.6.16-1.2096_FC4. 100% |=========================| 212 kB 00:01
---> Package kernel.i686 0:2.6.16-1.2096_FC4 set to be installed
---> Package openoffice.org-core.i386 1:2.0.1.1-5.1 set to be updated
---> Package ImageMagick.i386 0:6.2.2.0-3.fc4.1 set to be updated
---> Package openoffice.org-langpack-fr.i386 1:2.0.1.1-5.1 set to be updated
---> Package openoffice.org-langpack-ms_MY.i386 1:2.0.1.1-5.1 set to be updated
---> Package mozilla-nspr.i386 37:1.7.12-1.5.2 set to be updated
---> Package db4.i386 0:4.3.27-5.fc4 set to be updated
---> Package hpijs.i386 1:0.9.8-3.2 set to be updated
---> Package tcpdump.i386 14:3.8.2-14.FC4 set to be updated
---> Package postgresql-pl.i386 0:8.0.7-1.FC4.1 set to be updated
---> Downloading header for kdegraphics to pack into transaction set.
kdegraphics-3.5.2-0.1.fc4 100% |=========================| 119 kB 00:00
---> Package kdegraphics.i386 7:3.5.2-0.1.fc4 set to be updated
---> Package hal.i386 0:0.5.2-2.fc4.1 set to be updated
---> Downloading header for gnome-pilot to pack into transaction set.
gnome-pilot-2.0.13-5.fc4. 100% |=========================| 26 kB 00:00

---> Package gnome-pilot.i386 0:2.0.13-5.fc4.2 set to be updated
---> Package gnupg.i386 0:1.4.2.2-1 set to be updated
---> Package openssh-askpass-gnome.i386 0:4.2p1-fc4.10 set to be updated
---> Package info.i386 0:4.8-8.fc4.1 set to be updated
---> Package openoffice.org-langpack-ja_JP.i386 1:2.0.1.1-5.1 set to be updated
---> Package openoffice.org-langpack-he_IL.i386 1:2.0.1.1-5.1 set to be updated
---> Downloading header for kdebase to pack into transaction set.
kdebase-3.5.2-0.1.fc4.i38 100% |=========================| 638 kB 00:02
---> Package kdebase.i386 6:3.5.2-0.1.fc4 set to be updated
---> Package glibc.i686 0:2.3.6-3 set to be updated
---> Package postgresql-contrib.i386 0:8.0.7-1.FC4.1 set to be updated
---> Package openoffice.org-langpack-et_EE.i386 1:2.0.1.1-5.1 set to be updated
---> Downloading header for firefox to pack into transaction set.
firefox-1.0.8-1.1.fc4.i38 100% |=========================| 82 kB 00:00
---> Package firefox.i386 0:1.0.8-1.1.fc4 set to be updated
---> Package openoffice.org-langpack-cy_GB.i386 1:2.0.1.1-5.1 set to be updated
---> Package openoffice.org-impress.i386 1:2.0.1.1-5.1 set to be updated
---> Package openoffice.org-langpack-es.i386 1:2.0.1.1-5.1 set to be updated
---> Package openoffice.org-langpack-sl_SI.i386 1:2.0.1.1-5.1 set to be updated
---> Package udev.i386 0:071-0.FC4.3 set to be updated
---> Package openoffice.org-langpack-da_DK.i386 1:2.0.1.1-5.1 set to be updated
---> Package libpcap.i386 14:0.8.3-14.FC4 set to be updated
---> Package docbook-style-xsl.noarch 0:1.68.1-1.1 set to be updated
---> Package net-tools.i386 0:1.60-52.fc4.2 set to be updated
---> Package umb-scheme.i386 0:3.2-39.fc4.1 set to be updated
---> Package module-init-tools.i386 0:3.2-0.pre9.0.FC4.4 set to be updated
---> Package openoffice.org-langpack-nl.i386 1:2.0.1.1-5.1 set to be updated
---> Package openoffice.org-draw.i386 1:2.0.1.1-5.1 set to be updated
---> Package postgresql-jdbc.i386 0:8.0.7-1.FC4.1 set to be updated
---> Package openoffice.org-langpack-el_GR.i386 1:2.0.1.1-5.1 set to be updated
---> Downloading header for kdeutils to pack into transaction set.
kdeutils-3.5.2-0.1.fc4.i3 100% |=========================| 97 kB 00:00
---> Package kdeutils.i386 6:3.5.2-0.1.fc4 set to be updated
---> Package sendmail.i386 0:8.13.6-0.FC4.1 set to be updated
---> Package openoffice.org-langpack-nn_NO.i386 1:2.0.1.1-5.1 set to be updated
---> Package foomatic.i386 0:3.0.2-19.2 set to be updated
---> Downloading header for sane-backends to pack into transaction set.
sane-backends-1.0.17-0.fc 100% |=========================| 71 kB 00:00
---> Package sane-backends.i386 0:1.0.17-0.fc4.2 set to be updated
---> Package SDL.i386 0:1.2.8-4 set to be updated
---> Package gnome-python2-extras.i386 0:2.10.0-6 set to be updated
---> Downloading header for pilot-link to pack into transaction set.
pilot-link-0.11.8-11.4.fc 100% |=========================| 20 kB 00:00
---> Package pilot-link.i386 2:0.11.8-11.4.fc4 set to be updated
---> Package openssh.i386 0:4.2p1-fc4.10 set to be updated
---> Downloading header for jwhois to pack into transaction set.
jwhois-3.2.3-3.3.fc4.1.i3 100% |=========================| 9.5 kB 00:00
---> Package jwhois.i386 0:3.2.3-3.3.fc4.1 set to be updated
---> Package gdm.i386 1:2.6.0.8-16.fc4 set to be updated
---> Package openoffice.org-langpack-th_TH.i386 1:2.0.1.1-5.1 set to be updated
---> Package openoffice.org-langpack-ta_IN.i386 1:2.0.1.1-5.1 set to be updated
---> Package openssh-server.i386 0:4.2p1-fc4.10 set to be updated
---> Package mozilla.i386 37:1.7.12-1.5.2 set to be updated
---> Package ncurses-devel.i386 0:5.4-19.fc4 set to be updated
---> Package openoffice.org-langpack-pl_PL.i386 1:2.0.1.1-5.1 set to be updated
---> Package rpm-build.i386 0:4.4.1-23 set to be updated
---> Package xine-lib-devel.i386 0:1.1.1-0.lvn.3.4 set to be updated
---> Package postgresql-python.i386 0:8.0.7-1.FC4.1 set to be updated
---> Package tetex-afm.i386 0:3.0-9.FC4 set to be updated
---> Package openssh-askpass.i386 0:4.2p1-fc4.10 set to be updated
---> Downloading header for evolution to pack into transaction set.
evolution-2.2.3-4.fc4.i38 100% |=========================| 102 kB 00:00
---> Package evolution.i386 0:2.2.3-4.fc4 set to be updated
---> Package openoffice.org-langpack-pa_IN.i386 1:2.0.1.1-5.1 set to be updated
---> Package gnutls.i386 0:1.0.25-2.FC4 set to be updated
---> Downloading header for kdeartwork to pack into transaction set.
kdeartwork-3.5.2-0.1.fc4. 100% |=========================| 103 kB 00:00
---> Package kdeartwork.i386 0:3.5.2-0.1.fc4 set to be updated
---> Package postgresql.i386 0:8.0.7-1.FC4.1 set to be updated
---> Package ncurses.i386 0:5.4-19.fc4 set to be updated
--> Running transaction check
--> Processing Dependency: libhpip.so.0 for package: hpijs
--> Processing Dependency: libdirectfb-0.9.so.24 for package: xine-lib
--> Processing Dependency: vcdimager >= 0.7.23 for package: xine-lib
--> Processing Dependency: libcdio.so.6 for package: xine-lib
--> Processing Dependency: libdirect-0.9.so.24 for package: xine-lib
--> Processing Dependency: libiso9660.so.4 for package: xine-lib
--> Processing Dependency: libavcodec.so.51 for package: xine-lib
--> Processing Dependency: libvcdinfo.so.0(VCDINFO_0) for package: xine-lib
--> Processing Dependency: libvcdinfo.so.0 for package: xine-lib
--> Processing Dependency: libcdio.so.6(CDIO_6) for package: xine-lib
--> Processing Dependency: libfusion-0.9.so.24 for package: xine-lib
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package vcdimager.i386 0:0.7.23-0.lvn.1.4 set to be updated
---> Package libsane-hpaio.i386 0:0.9.8-3.2 set to be updated
--> Running transaction check
--> Processing Dependency: libiso9660.so.4 for package: vcdimager
--> Processing Dependency: libdirectfb-0.9.so.24 for package: xine-lib
--> Processing Dependency: libiso9660.so.4(ISO9660_4) for package: vcdimager
--> Processing Dependency: libcdio.so.6 for package: xine-lib
--> Processing Dependency: libdirect-0.9.so.24 for package: xine-lib
--> Processing Dependency: libiso9660.so.4 for package: xine-lib
--> Processing Dependency: libavcodec.so.51 for package: xine-lib
--> Processing Dependency: libcdio.so.6(CDIO_6) for package: vcdimager
--> Processing Dependency: libcdio.so.6 for package: vcdimager
--> Processing Dependency: libcdio.so.6(CDIO_6) for package: xine-lib
--> Processing Dependency: libfusion-0.9.so.24 for package: xine-lib
--> Finished Dependency Resolution
Error: Missing Dependency: libdirectfb-0.9.so.24 is needed by package xine-lib
Error: Missing Dependency: libcdio.so.6 is needed by package xine-lib
Error: Missing Dependency: libdirect-0.9.so.24 is needed by package xine-lib
Error: Missing Dependency: libiso9660.so.4 is needed by package xine-lib
Error: Missing Dependency: libavcodec.so.51 is needed by package xine-lib
Error: Missing Dependency: libcdio.so.6(CDIO_6) is needed by package xine-lib
Error: Missing Dependency: libfusion-0.9.so.24 is needed by package xine-lib
Error: Missing Dependency: libiso9660.so.4 is needed by package vcdimager
Error: Missing Dependency: libiso9660.so.4(ISO9660_4) is needed by package vcdimager
Error: Missing Dependency: libcdio.so.6(CDIO_6) is needed by package vcdimager
Error: Missing Dependency: libcdio.so.6 is needed by package vcdimager
[root@machina1 home]#


If someone knows how to get the thing running, please share your knowledge!
 
Old 04-26-2006, 03:50 PM   #2
demented_are_go
Member
 
Registered: Mar 2006
Distribution: Fedora Solaris Slackware
Posts: 50

Rep: Reputation: 15
you're missing some deps it doesn't seem to be able to solve, this part:

Error: Missing Dependency: libdirectfb-0.9.so.24 is needed by package xine-lib
Error: Missing Dependency: libcdio.so.6 is needed by package xine-lib
Error: Missing Dependency: libdirect-0.9.so.24 is needed by package xine-lib
Error: Missing Dependency: libiso9660.so.4 is needed by package xine-lib
Error: Missing Dependency: libavcodec.so.51 is needed by package xine-lib
Error: Missing Dependency: libcdio.so.6(CDIO_6) is needed by package xine-lib
Error: Missing Dependency: libfusion-0.9.so.24 is needed by package xine-lib
Error: Missing Dependency: libiso9660.so.4 is needed by package vcdimager
Error: Missing Dependency: libiso9660.so.4(ISO9660_4) is needed by package vcdimager
Error: Missing Dependency: libcdio.so.6(CDIO_6) is needed by package vcdimager
Error: Missing Dependency: libcdio.so.6 is needed by package vcdimager

is pretty self explanatory. Install those, then it'll work fine. Those packages just don't seem to be found on the repository, it happens.
 
Old 04-26-2006, 04:01 PM   #3
spooon
Senior Member
 
Registered: Aug 2005
Posts: 1,755

Rep: Reputation: 50
Quote:
Originally Posted by ljgda
I have serious trouble with yum under Fedora Core 4. Have tried a lot of things like removing some repos but that doesn't seem to help.

Here's the output.


[root@machina1 home]# yum update
Repository updates-released is listed more than once in the configuration
Repository base is listed more than once in the configuration
Setting up Update Process
Setting up repositories
livna 100% |=========================| 951 B 00:00
base 100% |=========================| 1.1 kB 00:00
updates-released 100% |=========================| 951 B 00:00
Reading repository metadata in from local files
primary.xml.gz 100% |=========================| 190 kB 00:03
livna : ################################################## 476/476
Added 34 new packages, deleted 458 old in 1.00 seconds
primary.xml.gz 100% |=========================| 435 kB 00:02
updates-re: ################################################## 1164/1164
Added 164 new packages, deleted 46 old in 5.44 seconds
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package openoffice.org-langpack-bg_BG.i386 1:2.0.1.1-5.1 set to be updated
---> Package glibc-common.i386 0:2.3.6-3 set to be updated
---> Package less.i386 0:394-1.fc4 set to be updated
---> Package util-linux.i386 0:2.12p-9.14 set to be updated
---> Downloading header for bind-utils to pack into transaction set.
bind-utils-9.3.1-20.FC4.i 100% |=========================| 29 kB 00:00
---> Package bind-utils.i386 24:9.3.1-20.FC4 set to be updated
---> Package postgresql-test.i386 0:8.0.7-1.FC4.1 set to be updated
---> Package glibc-devel.i386 0:2.3.6-3 set to be updated
---> Package tcsh.i386 0:6.14-1.fc4.2 set to be updated
---> Package glibc-headers.i386 0:2.3.6-3 set to be updated
---> Package openoffice.org-langpack-ca_ES.i386 1:2.0.1.1-5.1 set to be updated
---> Package shadow-utils.i386 2:4.0.12-8.FC4 set to be updated
---> Package openoffice.org-langpack-lt_LT.i386 1:2.0.1.1-5.1 set to be updated
---> Package anacron.i386 0:2.3-36.FC4 set to be updated
---> Downloading header for kdepim to pack into transaction set.
kdepim-3.5.2-0.1.fc4.i386 100% |=========================| 329 kB 00:01
---> Package kdepim.i386 6:3.5.2-0.1.fc4 set to be updated
---> Package openoffice.org-langpack-cs_CZ.i386 1:2.0.1.1-5.1 set to be updated
---> Package postgresql-docs.i386 0:8.0.7-1.FC4.1 set to be updated
---> Package system-config-soundcard.noarch 0:1.2.12-5.FC4 set to be updated
---> Package authconfig-gtk.i386 0:4.6.12-2 set to be updated
---> Package postgresql-devel.i386 0:8.0.7-1.FC4.1 set to be updated
---> Package libselinux.i386 0:1.23.11-1.1 set to be updated
---> Package mozilla-nss.i386 37:1.7.12-1.5.2 set to be updated
---> Package lftp.i386 0:3.2.1-10_FC4 set to be updated
---> Package openoffice.org-langpack-hu_HU.i386 1:2.0.1.1-5.1 set to be updated
---> Package authconfig.i386 0:4.6.12-2 set to be updated
---> Package tetex-fonts.i386 0:3.0-9.FC4 set to be updated
---> Package rpm-libs.i386 0:4.4.1-23 set to be updated
---> Package rpm.i386 0:4.4.1-23 set to be updated
---> Package openoffice.org-langpack-ru.i386 1:2.0.1.1-5.1 set to be updated
---> Package man.i386 0:1.5p-6.fc4 set to be updated
---> Downloading header for autofs to pack into transaction set.
autofs-4.1.4-17.i386.rpm 100% |=========================| 31 kB 00:00
---> Package autofs.i386 1:4.1.4-17 set to be updated
---> Downloading header for system-config-date to pack into transaction set.
system-config-date-1.8.2- 100% |=========================| 38 kB 00:00
---> Package system-config-date.noarch 0:1.8.2-0.fc4.1 set to be updated
---> Package tetex-xdvi.i386 0:3.0-9.FC4 set to be updated
---> Package openoffice.org-langpack-de.i386 1:2.0.1.1-5.1 set to be updated
---> Package xvidcore.i386 0:1.1.0-0.lvn.1.4 set to be updated
---> Downloading header for netpbm-progs to pack into transaction set.
netpbm-progs-10.33-1.FC4. 100% |=========================| 102 kB 00:00
---> Package netpbm-progs.i386 0:10.33-1.FC4 set to be updated
---> Package dia.i386 1:0.94-13.fc4 set to be updated
---> Package flex.i386 0:2.5.4a-36.fc4 set to be updated
---> Package openoffice.org-langpack-ko_KR.i386 1:2.0.1.1-5.1 set to be updated
---> Downloading header for arts to pack into transaction set.
arts-1.5.2-0.1.fc4.i386.r 100% |=========================| 22 kB 00:00
---> Package arts.i386 8:1.5.2-0.1.fc4 set to be updated
---> Package openoffice.org-langpack-af_ZA.i386 1:2.0.1.1-5.1 set to be updated
---> Downloading header for netpbm to pack into transaction set.
netpbm-10.33-1.FC4.i386.r 100% |=========================| 15 kB 00:00
---> Package netpbm.i386 0:10.33-1.FC4 set to be updated
---> Package rpm-devel.i386 0:4.4.1-23 set to be updated
---> Package strace.i386 0:4.5.14-0.FC4.1 set to be updated
---> Package openoffice.org-langpack-fi_FI.i386 1:2.0.1.1-5.1 set to be updated
---> Package gawk.i386 0:3.1.4-5.4 set to be updated
---> Package openoffice.org-langpack-hr_HR.i386 1:2.0.1.1-5.1 set to be updated
---> Package tetex-latex.i386 0:3.0-9.FC4 set to be updated
---> Downloading header for kdemultimedia to pack into transaction set.
kdemultimedia-3.5.2-0.1.f 100% |=========================| 173 kB 00:00
---> Package kdemultimedia.i386 6:3.5.2-0.1.fc4 set to be updated
---> Package gnome-python2-gtkhtml2.i386 0:2.10.0-6 set to be updated
---> Downloading header for gimp to pack into transaction set.
gimp-2.2.11-0.fc4.3.i386. 100% |=========================| 200 kB 00:00
---> Package gimp.i386 2:2.2.11-0.fc4.3 set to be updated
---> Package tetex.i386 0:3.0-9.FC4 set to be updated
---> Package openoffice.org-langpack-sv.i386 1:2.0.1.1-5.1 set to be updated
---> Package xterm.i386 0:208-4.FC4 set to be updated
---> Downloading header for kdelibs to pack into transaction set.
kdelibs-3.5.2-0.1.fc4.i38 100% |=========================| 704 kB 00:03
---> Package kdelibs.i386 6:3.5.2-0.1.fc4 set to be updated
---> Downloading header for qt to pack into transaction set.
qt-3.3.4-15.5.i386.rpm 100% |=========================| 35 kB 00:00
---> Package qt.i386 1:3.3.4-15.5 set to be updated
---> Package openoffice.org-langpack-nb_NO.i386 1:2.0.1.1-5.1 set to be updated
---> Package cups.i386 1:1.1.23-15.4 set to be updated
---> Downloading header for tzdata to pack into transaction set.
tzdata-2006d-1.fc4.noarch 100% |=========================| 219 kB 00:01
---> Package tzdata.noarch 0:2006d-1.fc4 set to be updated
---> Downloading header for gaim to pack into transaction set.
gaim-1.5.0-16.fc4.i386.rp 100% |=========================| 83 kB 00:00
---> Package gaim.i386 1:1.5.0-16.fc4 set to be updated
---> Package postgresql-libs.i386 0:8.0.7-1.FC4.1 set to be updated
---> Package rpm-python.i386 0:4.4.1-23 set to be updated
---> Package openoffice.org-langpack-sk_SK.i386 1:2.0.1.1-5.1 set to be updated
---> Package openoffice.org-langpack-zh_CN.i386 1:2.0.1.1-5.1 set to be updated
---> Package compat-db.i386 0:4.2.52-2.FC4 set to be updated
---> Package libwpd.i386 0:0.8.4-0 set to be updated
---> Package openoffice.org-langpack-ar.i386 1:2.0.1.1-5.1 set to be updated
---> Package xine-lib.i386 0:1.1.1-0.lvn.3.4 set to be updated
---> Package openoffice.org-calc.i386 1:2.0.1.1-5.1 set to be updated
---> Package openoffice.org-langpack-hi_IN.i386 1:2.0.1.1-5.1 set to be updated
---> Package pam_krb5.i386 0:2.1.15-2 set to be updated
---> Package openoffice.org-langpack-gl_ES.i386 1:2.0.1.1-5.1 set to be updated
---> Package tetex-dvips.i386 0:3.0-9.FC4 set to be updated
---> Package libselinux-devel.i386 0:1.23.11-1.1 set to be updated
---> Package logwatch.noarch 0:7.2.1-1.fc4 set to be updated
---> Package db4-devel.i386 0:4.3.27-5.fc4 set to be updated
---> Downloading header for kdeaddons to pack into transaction set.
kdeaddons-3.5.2-0.1.fc4.i 100% |=========================| 84 kB 00:00
---> Package kdeaddons.i386 0:3.5.2-0.1.fc4 set to be updated
---> Package xpdf.i386 1:3.01-0.FC4.8 set to be updated
---> Package db4-utils.i386 0:4.3.27-5.fc4 set to be updated
---> Downloading header for selinux-policy-targeted to pack into transaction set
.
selinux-policy-targeted-1 100% |=========================| 51 kB 00:00
---> Package selinux-policy-targeted.noarch 0:1.27.1-2.28 set to be updated
---> Package openoffice.org-langpack-gu_IN.i386 1:2.0.1.1-5.1 set to be updated
---> Package selinux-policy-strict.noarch 0:1.27.1-2.27 set to be updated
---> Downloading header for kdeadmin to pack into transaction set.
kdeadmin-3.5.2-0.1.fc4.i3 100% |=========================| 37 kB 00:00
---> Package kdeadmin.i386 7:3.5.2-0.1.fc4 set to be updated
---> Package openoffice.org-langpack-zu_ZA.i386 1:2.0.1.1-5.1 set to be updated
---> Package nscd.i386 0:2.3.6-3 set to be updated
---> Package perl.i386 3:5.8.6-24 set to be updated
---> Package vixie-cron.i386 4:4.1-41.FC4 set to be updated
---> Package unzip.i386 0:5.51-13.fc4 set to be updated
---> Package openoffice.org-math.i386 1:2.0.1.1-5.1 set to be updated
---> Package texinfo.i386 0:4.8-8.fc4.1 set to be updated
---> Package openoffice.org-langpack-zh_TW.i386 1:2.0.1.1-5.1 set to be updated
---> Package postgresql-tcl.i386 0:8.0.7-1.FC4.1 set to be updated
---> Package groff.i386 0:1.18.1.1-6.FC4 set to be updated
---> Package openoffice.org-writer.i386 1:2.0.1.1-5.1 set to be updated
---> Package alsa-lib.i386 0:1.0.10-3.FC4 set to be updated
---> Package openoffice.org-langpack-it.i386 1:2.0.1.1-5.1 set to be updated
---> Package popt.i386 0:1.10.1-23 set to be updated
---> Package openoffice.org-langpack-pt_PT.i386 1:2.0.1.1-5.1 set to be updated
---> Package postgresql-server.i386 0:8.0.7-1.FC4.1 set to be updated
---> Package openoffice.org-langpack-pt_BR.i386 1:2.0.1.1-5.1 set to be updated
---> Downloading header for bind-libs to pack into transaction set.
bind-libs-9.3.1-20.FC4.i3 100% |=========================| 31 kB 00:00
---> Package bind-libs.i386 24:9.3.1-20.FC4 set to be updated
---> Package audit-libs.i386 0:1.0.14-1.fc4 set to be updated
---> Package xmltex.noarch 0:20020625-5.2 set to be updated
---> Package openoffice.org-langpack-eu_ES.i386 1:2.0.1.1-5.1 set to be updated
---> Package cups-libs.i386 1:1.1.23-15.4 set to be updated
---> Package openssh-clients.i386 0:4.2p1-fc4.10 set to be updated
---> Package mtr.i386 2:0.71-0.FC4.1 set to be updated
---> Package dhclient.i386 10:3.0.2-34.FC4 set to be updated
---> Package openoffice.org-langpack-tr_TR.i386 1:2.0.1.1-5.1 set to be updated
---> Package cpuspeed.i386 1:1.2.1-1.24_FC4 set to be updated
---> Package slib.noarch 0:3a1-5.fc4 set to be updated
---> Downloading header for kdenetwork to pack into transaction set.
kdenetwork-3.5.2-0.1.fc4. 100% |=========================| 285 kB 00:01
---> Package kdenetwork.i386 7:3.5.2-0.1.fc4 set to be updated
---> Downloading header for kernel to pack into transaction set.
kernel-2.6.16-1.2096_FC4. 100% |=========================| 212 kB 00:01
---> Package kernel.i686 0:2.6.16-1.2096_FC4 set to be installed
---> Package openoffice.org-core.i386 1:2.0.1.1-5.1 set to be updated
---> Package ImageMagick.i386 0:6.2.2.0-3.fc4.1 set to be updated
---> Package openoffice.org-langpack-fr.i386 1:2.0.1.1-5.1 set to be updated
---> Package openoffice.org-langpack-ms_MY.i386 1:2.0.1.1-5.1 set to be updated
---> Package mozilla-nspr.i386 37:1.7.12-1.5.2 set to be updated
---> Package db4.i386 0:4.3.27-5.fc4 set to be updated
---> Package hpijs.i386 1:0.9.8-3.2 set to be updated
---> Package tcpdump.i386 14:3.8.2-14.FC4 set to be updated
---> Package postgresql-pl.i386 0:8.0.7-1.FC4.1 set to be updated
---> Downloading header for kdegraphics to pack into transaction set.
kdegraphics-3.5.2-0.1.fc4 100% |=========================| 119 kB 00:00
---> Package kdegraphics.i386 7:3.5.2-0.1.fc4 set to be updated
---> Package hal.i386 0:0.5.2-2.fc4.1 set to be updated
---> Downloading header for gnome-pilot to pack into transaction set.
gnome-pilot-2.0.13-5.fc4. 100% |=========================| 26 kB 00:00

---> Package gnome-pilot.i386 0:2.0.13-5.fc4.2 set to be updated
---> Package gnupg.i386 0:1.4.2.2-1 set to be updated
---> Package openssh-askpass-gnome.i386 0:4.2p1-fc4.10 set to be updated
---> Package info.i386 0:4.8-8.fc4.1 set to be updated
---> Package openoffice.org-langpack-ja_JP.i386 1:2.0.1.1-5.1 set to be updated
---> Package openoffice.org-langpack-he_IL.i386 1:2.0.1.1-5.1 set to be updated
---> Downloading header for kdebase to pack into transaction set.
kdebase-3.5.2-0.1.fc4.i38 100% |=========================| 638 kB 00:02
---> Package kdebase.i386 6:3.5.2-0.1.fc4 set to be updated
---> Package glibc.i686 0:2.3.6-3 set to be updated
---> Package postgresql-contrib.i386 0:8.0.7-1.FC4.1 set to be updated
---> Package openoffice.org-langpack-et_EE.i386 1:2.0.1.1-5.1 set to be updated
---> Downloading header for firefox to pack into transaction set.
firefox-1.0.8-1.1.fc4.i38 100% |=========================| 82 kB 00:00
---> Package firefox.i386 0:1.0.8-1.1.fc4 set to be updated
---> Package openoffice.org-langpack-cy_GB.i386 1:2.0.1.1-5.1 set to be updated
---> Package openoffice.org-impress.i386 1:2.0.1.1-5.1 set to be updated
---> Package openoffice.org-langpack-es.i386 1:2.0.1.1-5.1 set to be updated
---> Package openoffice.org-langpack-sl_SI.i386 1:2.0.1.1-5.1 set to be updated
---> Package udev.i386 0:071-0.FC4.3 set to be updated
---> Package openoffice.org-langpack-da_DK.i386 1:2.0.1.1-5.1 set to be updated
---> Package libpcap.i386 14:0.8.3-14.FC4 set to be updated
---> Package docbook-style-xsl.noarch 0:1.68.1-1.1 set to be updated
---> Package net-tools.i386 0:1.60-52.fc4.2 set to be updated
---> Package umb-scheme.i386 0:3.2-39.fc4.1 set to be updated
---> Package module-init-tools.i386 0:3.2-0.pre9.0.FC4.4 set to be updated
---> Package openoffice.org-langpack-nl.i386 1:2.0.1.1-5.1 set to be updated
---> Package openoffice.org-draw.i386 1:2.0.1.1-5.1 set to be updated
---> Package postgresql-jdbc.i386 0:8.0.7-1.FC4.1 set to be updated
---> Package openoffice.org-langpack-el_GR.i386 1:2.0.1.1-5.1 set to be updated
---> Downloading header for kdeutils to pack into transaction set.
kdeutils-3.5.2-0.1.fc4.i3 100% |=========================| 97 kB 00:00
---> Package kdeutils.i386 6:3.5.2-0.1.fc4 set to be updated
---> Package sendmail.i386 0:8.13.6-0.FC4.1 set to be updated
---> Package openoffice.org-langpack-nn_NO.i386 1:2.0.1.1-5.1 set to be updated
---> Package foomatic.i386 0:3.0.2-19.2 set to be updated
---> Downloading header for sane-backends to pack into transaction set.
sane-backends-1.0.17-0.fc 100% |=========================| 71 kB 00:00
---> Package sane-backends.i386 0:1.0.17-0.fc4.2 set to be updated
---> Package SDL.i386 0:1.2.8-4 set to be updated
---> Package gnome-python2-extras.i386 0:2.10.0-6 set to be updated
---> Downloading header for pilot-link to pack into transaction set.
pilot-link-0.11.8-11.4.fc 100% |=========================| 20 kB 00:00
---> Package pilot-link.i386 2:0.11.8-11.4.fc4 set to be updated
---> Package openssh.i386 0:4.2p1-fc4.10 set to be updated
---> Downloading header for jwhois to pack into transaction set.
jwhois-3.2.3-3.3.fc4.1.i3 100% |=========================| 9.5 kB 00:00
---> Package jwhois.i386 0:3.2.3-3.3.fc4.1 set to be updated
---> Package gdm.i386 1:2.6.0.8-16.fc4 set to be updated
---> Package openoffice.org-langpack-th_TH.i386 1:2.0.1.1-5.1 set to be updated
---> Package openoffice.org-langpack-ta_IN.i386 1:2.0.1.1-5.1 set to be updated
---> Package openssh-server.i386 0:4.2p1-fc4.10 set to be updated
---> Package mozilla.i386 37:1.7.12-1.5.2 set to be updated
---> Package ncurses-devel.i386 0:5.4-19.fc4 set to be updated
---> Package openoffice.org-langpack-pl_PL.i386 1:2.0.1.1-5.1 set to be updated
---> Package rpm-build.i386 0:4.4.1-23 set to be updated
---> Package xine-lib-devel.i386 0:1.1.1-0.lvn.3.4 set to be updated
---> Package postgresql-python.i386 0:8.0.7-1.FC4.1 set to be updated
---> Package tetex-afm.i386 0:3.0-9.FC4 set to be updated
---> Package openssh-askpass.i386 0:4.2p1-fc4.10 set to be updated
---> Downloading header for evolution to pack into transaction set.
evolution-2.2.3-4.fc4.i38 100% |=========================| 102 kB 00:00
---> Package evolution.i386 0:2.2.3-4.fc4 set to be updated
---> Package openoffice.org-langpack-pa_IN.i386 1:2.0.1.1-5.1 set to be updated
---> Package gnutls.i386 0:1.0.25-2.FC4 set to be updated
---> Downloading header for kdeartwork to pack into transaction set.
kdeartwork-3.5.2-0.1.fc4. 100% |=========================| 103 kB 00:00
---> Package kdeartwork.i386 0:3.5.2-0.1.fc4 set to be updated
---> Package postgresql.i386 0:8.0.7-1.FC4.1 set to be updated
---> Package ncurses.i386 0:5.4-19.fc4 set to be updated
--> Running transaction check
--> Processing Dependency: libhpip.so.0 for package: hpijs
--> Processing Dependency: libdirectfb-0.9.so.24 for package: xine-lib
--> Processing Dependency: vcdimager >= 0.7.23 for package: xine-lib
--> Processing Dependency: libcdio.so.6 for package: xine-lib
--> Processing Dependency: libdirect-0.9.so.24 for package: xine-lib
--> Processing Dependency: libiso9660.so.4 for package: xine-lib
--> Processing Dependency: libavcodec.so.51 for package: xine-lib
--> Processing Dependency: libvcdinfo.so.0(VCDINFO_0) for package: xine-lib
--> Processing Dependency: libvcdinfo.so.0 for package: xine-lib
--> Processing Dependency: libcdio.so.6(CDIO_6) for package: xine-lib
--> Processing Dependency: libfusion-0.9.so.24 for package: xine-lib
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package vcdimager.i386 0:0.7.23-0.lvn.1.4 set to be updated
---> Package libsane-hpaio.i386 0:0.9.8-3.2 set to be updated
--> Running transaction check
--> Processing Dependency: libiso9660.so.4 for package: vcdimager
--> Processing Dependency: libdirectfb-0.9.so.24 for package: xine-lib
--> Processing Dependency: libiso9660.so.4(ISO9660_4) for package: vcdimager
--> Processing Dependency: libcdio.so.6 for package: xine-lib
--> Processing Dependency: libdirect-0.9.so.24 for package: xine-lib
--> Processing Dependency: libiso9660.so.4 for package: xine-lib
--> Processing Dependency: libavcodec.so.51 for package: xine-lib
--> Processing Dependency: libcdio.so.6(CDIO_6) for package: vcdimager
--> Processing Dependency: libcdio.so.6 for package: vcdimager
--> Processing Dependency: libcdio.so.6(CDIO_6) for package: xine-lib
--> Processing Dependency: libfusion-0.9.so.24 for package: xine-lib
--> Finished Dependency Resolution
Error: Missing Dependency: libdirectfb-0.9.so.24 is needed by package xine-lib
Error: Missing Dependency: libcdio.so.6 is needed by package xine-lib
Error: Missing Dependency: libdirect-0.9.so.24 is needed by package xine-lib
Error: Missing Dependency: libiso9660.so.4 is needed by package xine-lib
Error: Missing Dependency: libavcodec.so.51 is needed by package xine-lib
Error: Missing Dependency: libcdio.so.6(CDIO_6) is needed by package xine-lib
Error: Missing Dependency: libfusion-0.9.so.24 is needed by package xine-lib
Error: Missing Dependency: libiso9660.so.4 is needed by package vcdimager
Error: Missing Dependency: libiso9660.so.4(ISO9660_4) is needed by package vcdimager
Error: Missing Dependency: libcdio.so.6(CDIO_6) is needed by package vcdimager
Error: Missing Dependency: libcdio.so.6 is needed by package vcdimager
[root@machina1 home]#


If someone knows how to get the thing running, please share your knowledge!
For some reason your Extras repo is not enabled. FC4 should come with Extras enabled by default; so maybe you turned it off or something. Livna depends on Extras to work.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Yum ....on FC4 pavi Fedora 22 12-29-2007 12:38 PM
Dual Boot Windows XP & FC4 with FC4 already installed kt8993 Linux - General 8 10-18-2006 05:26 PM
yum fc1 to fc4 reddwarf2956 Fedora 2 10-07-2005 11:20 PM
Can I yum completely to FC4? longblock454 Fedora 2 03-16-2005 02:59 PM
having trouble with yum in reference to 32 & 64 bit libs unixmad Fedora 2 09-21-2004 05:23 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie

All times are GMT -5. The time now is 03:21 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration